const setToken = function (token) {
    uni.setStorage({
    	key: 'token',
		data: token
    });
};
const setUser = function (user) {
    uni.setStorage({
    	key: 'user',
    	data: JSON.stringify(user)
    });
};
const token = function getToken(){
	let token = uni.getStorageSync('token');
	return token;
};
const user = function getToken(){
	let user = uni.getStorageSync('user');
	if (user) {
		return JSON.parse(user);
	}
	return null;
};
const tokenUtil = {
	setToken: setToken,
	setUser: setUser,
	token: token,
	user: user
}
export default tokenUtil;
