import config from "./config";
import tokenUtil from "./token";
import functions from './functions.js';

const doCommand = function (response, var0, var1) {
    //console.log(response.code, response.code*1 === 200, response.success,
	// response.success === true, response.code*1 === 200 || response.success === true);
    if (response.code === 200 && response.success === true){
		let result = response.result;
        if (var0 instanceof Function){
            var0(result);
        } else {
            console.log("No Function:", var0);
            var0 = result;
            console.log("No Function:", var0);
        }
    } else {
		if (var1 && var1 instanceof Function){
			var1(response.message)
		} else {
			console.log(response)
		}
    }
};

const request = function (uri, param, method, var0, var1) {
    console.log("==> " + config + uri);
		// 是否要检测有token
		
		return new Promise((resolve,reject) => {
			uni.request({
			    url: config + uri,
			    method: method,
			    dataType: "json",
			    data: param,
			    header: {'x-auth': tokenUtil.token()},
			    success: function (res) {
			        let response = res.data;
			        console.log("<== ", response);
							if(response.code == 200) {
								// 成功   执行成功回调
								resolve(response);
							}else if (response.code == 401){
								// 登录过期  提示并跳转至登录页面
							}else if(response.code == 500) {
								// 报错提示  是否展示
								// functions.showToast(response.message)
								resolve(response);
							}else {
								// 其他情况 
								reject(response);
							}
			        // doCommand(response, var0, var1);
			    },
			    complete(res) {
				//let response = res.data;
				//console.log("<== ", response);
				//doCommand(response, var0, var1);
			    },
			    fail(err) {
						functions.showToast('数据加载异常!');
			        console.log("Error:", err);
			    },
			});
		})
};

export default request;
